Bug 54923 - Lacking Requires: lines in spec file
Lacking Requires: lines in spec file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: hwbrowser (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-23 06:12 EDT by Bernhard Rosenkraenzer
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 10:41:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-10-23 06:12:43 EDT
[root@spock root]# rpm -i 
/mnt/redhat/latest-7.2/i386/hwbrowser-0.3.5-2.noarch.rpm
[root@spock root]# hwbrowser
Traceback (most recent call last):
  File "/usr/share/hwbrowser/DeviceList.py", line 32, in ?
    import gtk
ImportError: No module named gtk
Traceback (most recent call last):
  File "/usr/share/hwbrowser/DeviceList.py", line 42, in ?
    import gnome.ui
ImportError: No module named gnome.ui

The hwbrowser spec file should know about these dependencies - the 
average user will not know how to resolve this traceback.
Comment 1 Jonathan Blandford 2002-01-30 14:07:53 EST
It had pygnome-libglade added as a dependency at some point.

Note You need to log in before you can comment on or make changes to this bug.